/* ÆùÆ® Å©±â */

.p11, a.p11:link, a.p11:visited, a.p11:hover, a.p11:active {font-size:11px}
.p12, a.p13:link, a.p13:visited, a.p13:hover, a.p13:active {font-size:12px}
.p13, a.p13:link, a.p13:visited, a.p13:hover, a.p13:active {font-size:13px}
.p14, a.p14:link, a.p14:visited, a.p14:hover, a.p14:active {font-size:14px}
.p16, a.p18:link, a.p18:visited, a.p18:hover, a.p18:active {font-size:16px}
.p18, a.p18:link, a.p18:visited, a.p18:hover, a.p18:active {font-size:18px}


body, td, th, caption, input, select, textarea, p, pre {font-family:µ¸¿ò, seoul, Tahoma, arial, helvetica; font-size:12px; color:#000000; }
img {border: none;}

a {color:#01498D;text-decoration:none}
a:link{color:#01498D;text-decoration:none}
a:visited{color:#01498D;text-decoration:none}
a:active{color:#01498D;text-decoration:none}
a:hover{color:#01498D;text-decoration:underline}

a0 {color:#096AB5;text-decoration:underline}
a0:link{color:#096AB5;text-decoration:underline}
a0:visited{color:#096AB5;text-decoration:underline}
a0:active{color:#096AB5;text-decoration:underline}
a0:hover{color:#096AB5;text-decoration:underline}




/*ºí·¢¸µÅ©*/
.black{ color:#000000;  text-decoration: none; }
A.black:link {color:#000000;  text-decoration: none; }
A.black:visited {color:#000000;  text-decoration: none;}
A.black:hover{color:#000000;  text-decoration: none;}


/* Çà°£ */
.ln12, a.ln12:link, a.ln12:visited, a.ln12:hover, a.ln12:active{line-height:1.2}
.ln14, a.ln14:link, a.ln14:visited, a.ln14:hover, a.ln14:active{line-height:1.4}
.ln15, a.ln15:link, a.ln15:visited, a.ln15:hover, a.ln15:active{line-height:1.5}
.ln16, a.ln16:link, a.ln16:visited, a.ln16:hover, a.ln16:active{line-height:1.6}
.ln17, a.ln17:link, a.ln17:visited, a.ln17:hover, a.ln17:active{line-height:1.7}
.ln18, a.ln18:link, a.ln18:visited, a.ln18:hover, a.ln18:active{line-height:1.8}
.ln20, a.ln20:link, a.ln20:visited, a.ln20:hover, a.ln20:active{line-height:2.0}

/* ÆùÆ® ½ºÅ¸ÀÏ */
.b, a.b:link, a.b:visited, a.b:hover, a.b:active{font-weight:bold}
.u, a.u:link, a.u:visited, a.u:hover, a.u:active{text-decoration:underline}
.gul, a.gul:link, a.gul:visited, a.gul:hover, a.gul:active{font-family:±¼¸²}
.dod, a.gul:link, a.gul:visited, a.gul:hover, a.gul:active{font-family:µ¸¿ò}
.graph, a.graph:link, a.graph:visited, a.graph:hover, a.graph:active{font-family:verdana;font-size:24px;font-style : italic;}
.graph2, a.graph2:link, a.graph2:visited, a.graph2:hover, a.graph2:active{font-family:verdana;font-size:18px;font-style : italic;}
.tah{font-family:Tahoma;font-size:13px }
.ta, a.ta:link, a.ta:visited, a.ta:hover, a.ta:active{font-family:Tahoma;font-size:10px}
.rank, a.rank:link, a.rank:visited, a.rank:hover, a.rank:active{font-family:verdana;font-size:24px}
.ve{font-family:verdana; font-size: 10pt;}

/* ÀÚ°£ */
.ls0, a.ls0:link, a.ls0:visited, a.ls0:hover, a.ls0:active{letter-spacing:0px}
.ls1, a.ls1:link, a.ls1:visited, a.ls1:hover, a.ls1:active{letter-spacing:-1px}
.ls2, a.ls2:link, a.ls2:visited, a.ls2:hover, a.ls2:active{letter-spacing:-2px}
.ls3, a.ls3:link, a.ls3:visited, a.ls3:hover, a.ls3:active{letter-spacing:-3px}

/* ÄÃ·¯ */
.w, a.w:link, a.w:visited, a.w:hover, a.w:active{color:#ffffff;}
.dbmenu, a.dbmenu:link, a.dbmenu:visited, a.dbmenu:hover, a.dbmenu:active{color:#CADFE9;}
.blue, a.blue:link, a.blue:visited, a.blue:hover, a.blue:active{color:#2E75A3;}
.blue2, a.blue2:link, a.blue2:visited, a.blue2:hover, a.blue2:active{color:#235F85;}
.blue3, a.blue3:link, a.blue3:visited, a.blue3:hover, a.blue3:active{color:#2929d6;}
.green, a.green:link, a.green:visited, a.green:hover, a.green:active{color:#376E0C;}
.green2, a.green2:link, a.green2:visited, a.green2:hover, a.green2:active{color:#9CC654;}
.green3, a.green:link, a.green:visited, a.green:hover, a.green:active{color:#3E900B;}
.gray, a.gray:link, a.gray:visited, a.gray:hover, a.gray:active{color:#777777;}
.gray1, a.gray4:link, a.gray4:visited, a.gray4:hover, a.gray4:active{color:#666666;}
.gray2, a.gray2:link, a.gray2:visited, a.gray2:hover, a.gray2:active{color:#cccccc;}
.gray3, a.gray3:link, a.gray3:visited, a.gray3:hover, a.gray3:active{color:#aeaeae;}
.gray4, a.gray4:link, a.gray4:visited, a.gray4:hover, a.gray4:active{color:#444444;}
.og, a.og:link, a.og:visited, a.og:hover, a.og:active{color:#FF7F00;}
.og2{color:#CF4900;}
.pur, a.pur:link, a.pur:visited, a.pur:hover, a.pur:active{color:#A24796;}
.red, a.red:link, a.red:visited, a.red:hover, a.red:active{color:#ff0000;}

/* Æû */
input {font-size: 12px;  font-family: ±¼¸² ; color:#000000;}
select {font-size: 12px;  font-family: ±¼¸² ; color:#000000;  border:1px solid #CCCCCC}
.box { font-size:12px;  font-family: ±¼¸² ;  border:1px solid #CCCCCC}
.dot { font-size:9pt; border:0; background:; background:url(../images/line_dot.gif) repeat-x bottom; line-height:100%; }
.tbox { font-size: 9pt;  font-family: µ¸¿ò, ±¼¸²,seoul, verdana, arial; background-color:#FFFFFF;color:#000000;border:1 solid C4CAD1;color:#000000;overflow: auto}

/*Ã¼Å©¹Ú½º*/	
.check {font-family:±¼¸²;font-size:9pt; width:10pt; height:11px; vertical-align:middle; text-align:center; margin:-1px; margin-left:1px;}

/*´Ù±¹¾îÁö¿ø*/	
.eng, a.eng:link, a.eng:visited, a.eng:hover, a.eng:active{font-family:"±¼¸²"}
.jan, a.jan:link, a.jan:visited, a.jan:hover, a.jan:active{font-family:"MS Mincho"}
.chi1, a.chi1:link, a.chi1:visited, a.chi1:hover, a.chi1:active{font-family:"MS Song"}
.chi2, a.chi2:link, a.chi2:visited, a.chi2:hover, a.chi2:active{font-family:"MS Song"}
.kor, a.kor:link, a.kor:visited, a.kor:hover, a.kor:active{font-family:"±¼¸²"}
.heb, a.heb:link, a.heb:visited, a.heb:hover, a.heb:active{font-family:"Hebraica"}
.grk, a.grk:link, a.grk:visited, a.grk:hover, a.grk:active{font-family:"GraecaII","SuperGreek","Graeca"}


.box {font-size:12px; padding:3 3 3 3; color:#6D6D6D;}
.top_title {font-size:12px; font-weight:bold; color:#6D6D6D;}
.partition_line {background-color:#e1cc8d;}
.x_del {font-size:12px; color:#6F6F6F; font-weight:bold;}
